﻿@import URL(../../../css/style.css);

body, #block-top-a, #block-main{
background: #E8F4E7;

}

#block-headerbar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.5);
}

.menu-dropdown a.level1, .menu-dropdown span.level1 {
    color: #6D6E70;
}

.menu-dropdown li.active .level1 {
    color: #58585a;
}

.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1 {
    background: #b4d490;
    color: #6D6E70;
}

#block-footer {
border-top: 1px solid #66686a;
background: #808284;
}